liblscp 1.0.0

Data Fields
_lscp_fxsend_info_t Struct Reference

`#include <client.h>`

## Data Fields
char * | name
int | midi_controller
int * | audio_routing
float | level

## Detailed Description

Effect send info cache struct.

## Field Documentation

## ◆ audio_routing

int* _lscp_fxsend_info_t::audio_routing

## ◆ level

float _lscp_fxsend_info_t::level

## ◆ midi_controller

int _lscp_fxsend_info_t::midi_controller

## ◆ name

char* _lscp_fxsend_info_t::name

The documentation for this struct was generated from the following file:

- client.h